Bug 578201 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: arpwatch
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-30 14:50 UTC by Miroslav Lichvar
Modified: 2010-11-10 19:54 UTC (History)
6 users (show)

Fixed In Version: arpwatch-2.1a15-14.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 526160
Environment:
Last Closed: 2010-11-10 19:54:19 UTC


Attachments (Terms of Use)

Description Miroslav Lichvar 2010-03-30 14:50:36 UTC
+++ This bug was initially created as a clone of Bug #526160 +++

Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/arp2ethers /usr/sbin/massagevendor /usr/sbin/massagevendor-old

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

--- Additional comment from ldolihal@redhat.com on 2009-09-30 08:47:54 EDT ---

man page for arp2ethers is available here:
http://pig.cs.upt.ro/cgi-bin/man/man2html?arp2ethers+8
man page for massagevendor is available here:
http://www.digipedia.pl/man/massagevendor.8.html

--- Additional comment from fedora-triage-list@redhat.com on 2009-11-16 08:03:20 EST ---

Comment 1 Miroslav Lichvar 2010-03-30 15:06:51 UTC
Included in arpwatch-2.1a15-14.el6.

Comment 2 RHEL Product and Program Management 2010-03-30 15:35:45 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Alexander Todorov 2010-08-20 16:04:44 UTC
# rpm -q arpwatch
arpwatch-2.1a15-14.el6.x86_64

# rpm -ql arpwatch
/etc/rc.d/init.d/arpwatch
/etc/sysconfig/arpwatch
/usr/sbin/arp2ethers
/usr/sbin/arpsnmp
/usr/sbin/arpwatch
/usr/sbin/massagevendor
/usr/share/doc/arpwatch-2.1a15
/usr/share/doc/arpwatch-2.1a15/CHANGES
/usr/share/doc/arpwatch-2.1a15/README
/usr/share/doc/arpwatch-2.1a15/arpfetch
/usr/share/man/man8/arp2ethers.8.gz
/usr/share/man/man8/arpsnmp.8.gz
/usr/share/man/man8/arpwatch.8.gz
/usr/share/man/man8/massagevendor.8.gz
/var/lib/arpwatch
/var/lib/arpwatch/arp.dat
/var/lib/arpwatch/ethercodes.dat

Comment 6 releng-rhel@redhat.com 2010-11-10 19:54:19 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.